@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/************************************
** 引用（blockquote）
************************************/
blockquote:not([class="twitter-tweet"]) {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
  border: 1px solid #FFFFFF;
  margin: 1em 0;
  padding: 20px 55px;
  position: relative;
}


blockquote:not([class="twitter-tweet"]):before {
  color: #C8C8C8;
  content: "“";
  font-family: serif;
  font-size: 600%;
  left: 0;
  line-height: 1em;
  position: absolute;
  top: 0;
}

blockquote:not([class="twitter-tweet"]):after {
  bottom: 0;
  color: #C8C8C8;
  content: "”";
  font-family: serif;
  font-size: 600%;
  line-height: 0;
  position: absolute;
  right: 0;
  bottom: -16px;
}

/* Internet Explorer11のみに適用したい設定 */
@media screen and (min-width:0\0) {
  *::-ms-backdrop, blockquote:before { left:  -55px; }
  *::-ms-backdrop, blockquote:after  { right: -55px; }
}


/*
カスタム CSS 機能へようこそ。

使い方についてはこちらをご覧ください
(英語ドキュメンテーション)。http://wp.me/PEmnE-Bt
*/

.post-author {
	display: none;
}

#sidebar h3 {
	display: none;
}

.TwitterWidget #twitter-widget-0 {
	width: 100% !important;
}

.speech-bubble {
	padding: 15px;
	margin: 20px auto 0;
	width: 80%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* 04.吹き出し */
#heading04 {
	position: relative;
	margin: 0 15px;
	padding: 10px 20px;
	font: bold 24px/1.6 Arial, Helvetica, sans-serif;
	color: #333;
	border: #333 solid 3px;
	border-radius: 18px;
	background: #fff;
	box-shadow: -7px -5px 0 0 #e8e8e8 inset, 2px 3px 0 0 #000;
}

#heading04:before {
	content: " ";
	position: absolute;
	top: 100%;
	left: 14px;
	width: 0;
	height: 0;
	border-width: 20px;
	border-style: solid;
	border-color: transparent;
	border-top-color: #333;
}

#heading04:after {
	content: " ";
	position: absolute;
	bottom: -27px;
	left: 18px;
	width: 0;
	height: 0;
	border-width: 14px;
	border-style: solid;
	border-color: transparent;
	border-top-color: #e8e8e8;
}

.wpp-thumbnail {
	display: inline;
	float: left;
	margin: 0 5px 5px 0;
	border: none;
}

div.iframeWrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

div.iframeWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* ショートコード「display-posts」用 CSS -comemo 2015-01-28- */
/* Copyright (c) 2014 katsuhiro fuchinoue / Apache License, Version 2.0 / http://apache.org/licenses/LICENSE-2.0
 *
 *（以下、参考（katsuhiro fuchinoue（ http://comemo508.wordpress.com ）の解釈））
 * 以下の条件を満たす限り、本 CSS の自由な複製・配布・修正を無制限に許可する。
 * ・上記の著作権表示を本 CSS のすべての複製部分または重要な部分に記載しなければならない。
 * ・修正する場合には CSS の変更部分がわかるようにすること。
 * ・作者または著作権者は、本 CCS の利用等で生じた損害等に関してなんら責任を負わない。
 */
/** サムネイル画像をタイル状に並べる（「display-posts」ショートコード対応版）**/
.boxline ul.display-posts-listing .alignright,
.boxline ul.display-posts-listing .alignleft {
	float: none;
	margin-left: 0;
	margin-right: 0;
}

.boxline ul.display-posts-listing {
	padding-left: 0 !important;
	text-align: left;
	margin: 0 0 15px;
}

.boxline ul.display-posts-listing li {
	position: relative;
	width: 92px;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	word-wrap: break-word;
	font-size: 13px;
	line-height: 1.2;
	margin: 0;
	padding: 5px;
}

.boxline ul.display-posts-listing li img {
	display: block !important;
	border: 1px solid #d0a600 !important;
	height: 70px !important;
	width: 90px !important;
	margin: 4px 0 !important;
	padding: 2px !important;
}

/* mini 版 */
.boxline.mini ul.display-posts-listing li {
	width: 72px;
	position: relative;
}

.boxline.mini ul.display-posts-listing li .excerpt {
	position: absolute;
	top: 10px;
	left: 6px;
	right: -2px;
	visibility: hidden;
	color: transparent;
	background-color: black;
	background-color: rgba(0,0,0,0.7) !important;
	border-radius: 3px;
	height: 60px;
	cursor: default;
	z-index: 1;
}

.boxline.mini ul.display-posts-listing li a.title {
	position: relative;
	z-index: 2;
}

.boxline.mini ul.display-posts-listing li .excerpt a {
	top: 12px;
	left: 11px;
}

.boxline.mini ul.display-posts-listing li:hover .excerpt {
	display: block;
	visibility: visible;
}

.boxline.mini ul.display-posts-listing li img {
	height: 55px !important;
	width: 72px !important;
}

/* medium 版 */
.boxline.medium ul.display-posts-listing li {
	width: 195px;
}

.boxline.medium ul.display-posts-listing li img {
	height: 140px !important;
	width: 200px !important;
}

/* large 版 */
.boxline.large ul.display-posts-listing li {
	font-size: 16px;
	line-height: 1.7;
	margin: 1em 0;
	width: 100%;
	position: relative;
}

.boxline.large ul.display-posts-listing li a.title {
	font-weight: bold;
}

.boxline.large ul.display-posts-listing li a.title:before {
	color: #b97722;
	content: '●';
	padding-bottom: 0;
	padding-right: 5px;
	display: inline-block;
	vertical-align: baseline;
	margin-left: -10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

.boxline.large ul.display-posts-listing li img {
	width: 95% !important;
	max-width: 100%;
	height: auto !important;
	box-shadow: none !important;
}

/* 右下に概要文を表示する */
.boxline.large ul.display-posts-listing li .excerpt {
	float: right;
	width: 70%;
	border: 5px solid #eee;
	padding: 7px;
	border-radius: 7px;
	margin: .3em 4% 0 0;
	background-color: #f9f9f9;
	color: #888888;
}

.boxline.large ul.display-posts-listing li .excerpt {
	border-radius: 7px;
	box-sizing: border-box;
	color: #999;
	cursor: default;
	display: block;
	float: right;
	font-size: 13px;
	height: auto;
	left: 10px;
	line-height: 1.5em;
	margin: .3em 4% 0;
	padding: 8px 3%;
	position: relative;
	right: 0;
	top: 0;
	z-index: 1;
}

/* 高さ自動調整版 */
/*
.boxline.heightauto ul.display-posts-listing li img {
max-width: 100% !important;
height: auto !important;
}
*/
/** サムネイル画像をリスト状に並べる（「display-posts」ショートコード対応版）**/
.boxlist ul.display-posts-listing .alignright,
.boxlist ul.display-posts-listing .alignleft {
	float: none;
	margin-left: 0;
	margin-right: 0;
}

.boxlist ul.display-posts-listing {
	padding-left: 0 !important;
	text-align: left;
	margin-top: 20px;
	margin-left: 0;
	border-bottom: 1px dashed #cccccc;
}

.boxlist ul.display-posts-listing > li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	word-wrap: break-word;
	font-size: 13px;
	line-height: 1.2;
	margin: 0;
	padding: 7px 2px;
	border-top: 1px dashed #cccccc;
	position: relative;
}

.boxlist ul.display-posts-listing > li:hover {
	background-color: rgba(0,0,0,0.05);
	border-radius: 4px;
}

#content .entry-content .boxlist ul.display-posts-listing > li h3 {
	font-size: 14px;
	border-left: 7px solid #fe8a00;
}

.boxlist ul.display-posts-listing li .excerpt {
	position: relative;
	font-size: 14px;
	line-height: 1.5em;
	height: auto;
	display: block;
	color: #333333;
	padding: 8px 3% 0;
	visibility: visible;
	z-index: 1;
}

@media (min-width: 769px) {
	.boxlist ul.display-posts-listing li:hover .excerpt {
		visibility: visible;
		min-height: 100%;
	}
}

@media screen and (max-width: 768px) {
	.boxlist ul.display-posts-listing li .excerpt {
		visibility: visible !important;
		display: inline !important;
		color: #999 !important;
	}
	
	.boxlist ul.display-posts-listing > li a.title {
		font-weight: bold;
	}
}

@media (max-width: 767px) {
	.boxlist ul.display-posts-listing li .excerpt {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.boxlist ul.display-posts-listing li .excerpt {
		width: 93%;
	}
}

.boxlist ul.display-posts-listing li .excerpt a {
	font-size: 11px;
	float: right;
	display: none;
}

.boxlist.w100 ul.display-posts-listing > li {
	width: 100%;
}

.boxlist.w50 ul.display-posts-listing > li {
	width: 45.5%;
	margin-left: 1.5% !important;
}

.boxlist.w33 ul.display-posts-listing > li {
	width: 31%;
	margin-left: 1.5% !important;
}

@media screen and (max-width : 980px) {
	.boxlist.w33 ul.display-posts-listing > li {
		width: 45.5%;
		margin-left: 1.5% !important;
	}
}

@media (max-width: 767px) {
	.boxlist.w50 ul.display-posts-listing > li,.boxlist.w33 ul.display-posts-listing > li {
		width: 100%;
	}
	
	.boxlist.w50 ul.display-posts-listing,.boxlist.w33 ul.display-posts-listing {
		margin: 0 1em 1.625em;
	}
}

/* medium 版 */
.boxlist.medium ul.display-posts-listing > li {
	font-size: 16px;
	margin: 5px 0;
}

.blog .boxlist.medium ul.display-posts-listing > li {
	font-size: 14px;
}

.boxlist.medium ul.display-posts-listing li img {
	width: 38% !important;
	max-width: 100%;
	height: auto !important;
	box-shadow: none;
}

.boxlist ul.display-posts-listing li > a > img {
	display: block !important;
	border: 1px solid #d0a600 !important;
	height: 55px !important;
	width: 72px !important;
	float: left !important;
	margin: -2px 8px 4px 2px !important;
	padding: 2px !important;
}

/* 抜粋文の削除 */
.excerptnone ul.display-posts-listing li .excerpt {
	display: none !important;
}

/** 「display-posts」ショートコード共通部分 **/
.excerpt-dash {
	display: none;
}

.display-posts-listing {
	line-height: 1.2em;
}

/* 日付の装飾 */
.display-posts-listing .date {
	font-size: 12px;
	text-align: right;
	display: block;
	color: #aaaaaa;
}

/** サムネイル画像つきリスト **/
ul.boxlist {
	padding-left: 0 !important;
	margin-left: 0;
	text-align: left;
}

ul.boxlist li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	word-wrap: break-word;
	font-size: 12px;
	line-height: 1.2;
	margin: 0;
	padding: 2px;
}

ul.boxlist li a {
	font-weight: bold;
	padding-left: 5px;
}

ul.boxlist li img {
	display: block !important;
	border: 1px solid #d0a600 !important;
	height: 65px !important;
	width: 80px !important;
	float: left !important;
	margin: -2px 4px 4px 2px !important;
	padding: 2px !important;
}

ul.boxlist.w100 li {
	width: 100%;
}

ul.boxlist.w50 li {
	width: 47%;
}

ul.boxlist.w33 li {
	width: 31%;
}

@media (max-width: 650px) {
	ul.boxlist.w33 li {
		width: 47%;
	}
}

@media screen and (max-width : 480px),only screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {
	ul.boxlist.w50 li, ul.boxlist.w33 li {
		width: 100%;
	}
}

/*--------------------------------------
  ヨメレバ・カエレバ
--------------------------------------*/
.booklink-box, .kaerebalink-box {
	width: 85%;
	margin: 1em auto;
	padding: 5%;
	border: double #CCC;
	overflow: hidden;
	font-size: small;
}

.booklink-image, .kaerebalink-image {
	margin: 0 0 15px;
}

.booklink-image img, .kaerebalink-image img {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.booklink-info, .kaerebalink-info {
	text-align: center;
	line-height: 120%;
	overflow: hidden;
}

.booklink-name, .kaerebalink-name {
	font-size: 16px;
	margin-bottom: 14px;
	line-height: 1.2em;
}

.booklink-powered-date, .kaerebalink-powered-date {
	font-size: 8pt;
	margin-top: 10px;
	font-family: verdana;
	line-height: 120%;
}

.booklink-powered-date, .kaerebalink-detail {
	margin-bottom: 15px;
}

.booklink-link2, .kaerebalink-link1 {
	margin-top: 20px;
}

.shoplinkamazon, .shoplinkrakuten, .shoplinkkindle, .shoplinkyahoo, .shoplinkyahooAuc, .shoplinkkakakucom, .shoplinkseven, .shoplinkehon, .shoplinkkino, .shoplinkjun {
	width: 90%;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ffffff),color-stop(1,#f6f6f6));
	background: -moz-linear-gradient(top,#ffffff 5%,#f6f6f6 100%);
	background: -webkit-linear-gradient(top,#ffffff 5%,#f6f6f6 100%);
	background: -o-linear-gradient(top,#ffffff 5%,#f6f6f6 100%);
	background: -ms-linear-gradient(top,#ffffff 5%,#f6f6f6 100%);
	background: linear-gradient(to bottom,#ffffff 5%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0);
	background-color: #ffffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	margin: 0 auto 5px;
	padding: 10px 2px;
	text-align: center;
}

.shoplinkamazon:hover, .shoplinkrakuten:hover, .shoplinkkindle:hover, .shoplinkyahoo:hover, .shoplinkyahooAuc:hover,  .shoplinkkakakucom:hover,.shoplinkseven:hover, .shoplinkehon:hover, .shoplinkkino:hover, .shoplinkjun:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#f6f6f6),color-stop(1,#ffffff));
	background: -moz-linear-gradient(top,#f6f6f6 5%,#ffffff 100%);
	background: -webkit-linear-gradient(top,#f6f6f6 5%,#ffffff 100%);
	background: -o-linear-gradient(top,#f6f6f6 5%,#ffffff 100%);
	background: -ms-linear-gradient(top,#f6f6f6 5%,#ffffff 100%);
	background: linear-gradient(to bottom,#f6f6f6 5%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6',endColorstr='#ffffff',GradientType=0);
	background-color: #f6f6f6;
}

.shoplinkamazon:active, .shoplinkrakuten:active, .shoplinkkindle:active, .shoplinkyahoo:active, .shoplinkyahooAuc:active, .shoplinkkakakucom:active, .shoplinkseven:active, .shoplinkehon:active, .shoplinkkino:active, .shoplinkjun:active {
	position: relative;
	top: 1px;
}

.shoplinkamazon a, .shoplinkrakuten a, .shoplinkyahoo a, .shoplinkyahooAuc a, .shoplinkkindle a, .shoplinkkakakucom a, .shoplinkseven a, .shoplinkehon a, .shoplinkkino a, .shoplinkjun a {
	text-decoration: none;
	font-weight: 800;
	text-shadow: 1px 1px 1px #dcdcdc;
	font-size: 12px;
	display: block;
}

.shoplinkamazon a {
	color: #FF9901;
}

.shoplinkrakuten a {
	color: #c20004;
}

.shoplinkkindle a {
	color: #007dcd;
}

.shoplinkkakakucom a {
	color: #314995;
}

.shoplinkyahoo a {
	color: #7b0099;
}

.shoplinkyahooAuc a {
	color: #7b0099;
}

.shoplinkseven a {
	color: #4fb3aa;
}

.shoplinkehon a, .shoplinkkino a, .shoplinkjun a {
	color: #7b0099;
}

.shoplinkyahoo img {
	display: none;
}

.booklink-footer {
	clear: left;
}

/*--------------------------------------
  whatsnew generator
--------------------------------------*/

div.whatsnew hr {
  border: none;
}

div.whatsnew dl a:hover{
  background-color: #ffffff;
}

div.whatsnew dd {
  float: left;
}

@media screen and (min-width: 600px) {
  div.whatsnew dl {
    overflow: hidden;
  }
  div.whatsnew dt {
    float: left;
    width: 8.1em;
    overflow: hidden;
  }
  div.whatsnew dd {
    overflow: hidden;
  }
  div.whatsnew a:hover {
    background-color: White;
    text-decoration: none;
    box-shadow: none;
  }
}

/*--------------------------------------
 目次表示の微調整と表示、非表示（open、close）切替の設定のコードです
--------------------------------------*/

.toc{
   margin:auto;
}
.toc-title::after {
   content: '[close]';
   margin-left: .5em;
   cursor: pointer;
   font-size: .8em;
}
.toc-title.active::after {
   content: '[open]';
}
.article ol{
   padding-left:15px;
}